Subject: RE: Question about IBIS model.

From: "Jon Powell" <[email-masked]>
Date: Fri, 2 Nov 2001 08:31:40 -0800

If you know the value of the internal pull-up, you can just subtract the
linear thevinen values from the IV curve of the total component.

jon

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of whiz kid
> Sent: Thursday, November 01, 2001 7:27 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Question about IBIS model.
> 
> 
> Hi Folks,
> I have a open drain model with built in pullup
> resistor. I need to create a similar model but with
> out the internal pullup. I would really appreciate if
> any of you can suggest as to how I need to approach
> this.
> 
> Thanks in Advance.
> Rahul.
> 
> __________________________________________________
> Do You Yahoo!?
> Find a job, post your resume.
> http://careers.yahoo.com
>